<table>
  <thead>
    <th>
      Sun
    </th>
    <th>
      Mon
    </th>
    <th>
      Tue
    </th>
    <th>
      Wen
    </th>
    <th>
      Thu
    </th>
    <th>
      Fri
    </th>
    <th>
      Sat
    </th>
  </thead>
  <tbody>
    <tr *ngFor="let week of calendar">
      <td
        *ngFor="let day of week.days"
        [class.disabled]="day.disabled"
        (click)="select(day)"
      >
        <span [class.selected]="day.selected" [class.active]="day.active">{{
          day.value | moment: "DD"
        }}</span>
      </td>
    </tr>
  </tbody>
</table>
